Page MenuHomePhabricator

Improve progress bar when switching between NWE & VE
Closed, ResolvedPublic1 Story Points

Description

Currently uses a message-less progress dialog (as used by wikitext conversion).

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
OpenNone
OpenNone
ResolvedJules78120
OpenNone
ResolvedDannyH
OpenNone
OpenEsanders
OpenNone
OpenEsanders
ResolvedJdforrester-WMF
ResolvedEsanders
ResolvedEsanders

Event Timeline

Esanders created this task.Aug 22 2016, 6:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 22 2016, 6:05 PM
Esanders renamed this task from Progress bar when switching between NEW & OWE should be same as initial target loading progress bar to Progress bar when switching between NWE & OWE should be same as initial target loading progress bar.Aug 22 2016, 6:05 PM
Jdforrester-WMF renamed this task from Progress bar when switching between NWE & OWE should be same as initial target loading progress bar to Progress bar when switching between NWE & VE should be same as initial target loading progress bar.Aug 22 2016, 6:18 PM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF set the point value for this task to 1.
Krenair edited subscribers, added: AlexMonk-WMF; removed: Krenair.Aug 22 2016, 10:34 PM

Change 308301 had a related patch set uploaded (by Esanders):
Make VE<->NWE switching progress bars uncancellable and labelled

https://gerrit.wikimedia.org/r/308301

Esanders renamed this task from Progress bar when switching between NWE & VE should be same as initial target loading progress bar to Improve progress bar when switching between NWE & VE.Sep 3 2016, 12:09 AM
Esanders updated the task description. (Show Details)

Change 308301 merged by jenkins-bot:
Make VE<->NWE switching progress bars non-cancellable and labelled

https://gerrit.wikimedia.org/r/308301

Jdforrester-WMF closed this task as Resolved.Sep 6 2016, 5:30 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF removed a project: Patch-For-Review.